<?php

/**
 * Template Name: Page Without Elementor
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package WordPress
 * @subpackage Karauos
 * @since 4.0.0
 */

__( 'Page Without Elementor', text_domain );

get_header();

TMT_Elementor::get_static_page_content();

get_footer();